@font-face{
	font-family:'VAGRundschriftD';
	src: url(../../customize/fonts/style_5784.eot);
	src: url(../../customize/fonts/style_5784.eot?#iefix) format('embedded-opentype'),
		url(../../customize/fonts/style_5784.woff) format('woff'),
		url(../../customize/fonts/style_5784.ttf) format('truetype'),
		url(../../customize/fonts/style_5784.svg#VAGRundschriftD) format('svg')
}

html { overflow-y: scroll; }
body { margin: 0px; min-width: 960px; background-color: #E6EDF3; }
a { text-decoration: none; cursor: pointer; }
input[type="range"] { width: 200px; padding: 0px; }

#header { background-image: url(../../customize/img/pattern.png); width: 100%; height: 50px; position: fixed; top: 0px; left: 0px; }
#header > ul { display: inline-block; }
.header-tab { display: inline-block; font-family: 'VAGRundschriftD'; }
.header-tab { background-color: white; font-size: 16px; border-top-left-radius: 5px; border-top-right-radius: 5px; margin-right: 5px; }
.header-tab > a { padding: 8px; display: inline-block; color: #444444; }
.header-tab-inactive { background-color: #eee; }
.header-tab-inactive > a { color: #005C73; } 
#header-credits { font-size: 30px; display: inline-block; float: right; padding-right: 40px; padding-top: 8px; font-family: 'VAGRundschriftD'; color: #444444; }
.image-credits { background-image: url(../../customize/img/credits.png); display: inline-block; width: 23px; height: 23px; }

#header-preview { background-color: white; width: 100%; padding-top: 20px; padding-bottom: 20px; position: fixed; top: 50px; left: 0px; text-align: center; }
#header-preview-lhs, #header-preview-rhs { display: inline-block; vertical-align: top; }
#header-preview-lhs { width: 235px; }
#header-preview-rhs { width: 720px; }
.header-preview-container { background-color: #F2F2F2; height: 285px; border: 1px solid #DDD; border-radius: 5px; margin-top: 2px; }
.button > a { padding: 5px; padding-bottom: 0px; display: inline-block; font-family: 'VAGRundschriftD'; color: #005C73; border: 1px solid #DDD; border-radius: 5px; background-color: #eee; }
#header-preview { min-width: 960px; }

#header-preview-wardrobe-lhs { display: inline-block; padding: 10px; padding-top: 20px; }
#header-preview-wardrobe-rhs { display: inline-block; vertical-align: top; height: 90%; width: 500px; text-align: left; padding: 10px; padding-top: 20px; }
#header-preview-wardrobe-rhs > h1 { margin: 0px; font-family: 'VAGRundschriftD'; font-weight: normal; border-bottom: 1px solid #444444; color: #444444; font-size: 35px; }
#header-preview-wardrobe-rhs > p, #wardrobe-item-info-tag-container { font-family: 'Arial'; font-size: 15px; color: #444444; }
#header-preview-wardrobe-preview { width: 140px; height: 140px; display: inline-block; }
#header-preview-wardrobe-price { font-family: 'VAGRundschriftD'; margin-top: 10px; }
#header-preview-wardrobe-tags { font-family: 'VAGRundschriftD'; position:absolute; bottom: 45px; }
#header-preview-wardrobe-tags > span { background-color: rgb(149, 176, 176); color: #F3F6F6; padding: 5px; width: 60px; text-align: center; display: inline-block; border-radius: 8px; cursor: pointer; }
#header-preview-wardrobe-tags > span:hover { background-color: rgb(94, 120, 120); }
#header-preview-vanity > table { margin: auto; font-family: 'VAGRundschriftD'; color: #444444; font-size: 18px; font-weight: normal; margin-top: 26px; }

#wardrobe-tabs, #vanity-tabs { top: 375px; background-color: white; position: fixed; width: 100%; border-bottom: 3px solid #E6EDF3; }
#wardrobe-tabs > ul, #vanity-tabs > ul { margin-bottom: 0px; margin-top: 3px; }
.wardrobe-tab, .vanity-features-tab, .vanity-colors-tab { display: inline-block; background-color: #E6EDF3; border-top-left-radius: 5px; border-top-right-radius: 5px; }
.wardrobe-tab > a, .vanity-features-tab > a { width: 50px;  height: 45px; display: inline-block; }
#vanity-tabs > ul { padding-right: 40px; }
.vanity-colors-tab > a { font-family: 'VAGRundschriftD'; color: #444444; display: inline-block; padding: 15px; }
.vanity-colors-tab { float: right; margin-left: 4px; }
.wardrobe-tab-inactive, .vanity-features-tab-inactive, .vanity-colors-tab-inactive { background-color: #CFDAE0; }
#wardrobe-tab-hat { background-image: url(../../customize/img/wardrobe_hat.png); }
#wardrobe-tab-coat { background-image: url(../../customize/img/wardrobe_coat.png); }
#wardrobe-tab-shirt { background-image: url(../../customize/img/wardrobe_shirt.png); }
#wardrobe-tab-pants { background-image: url(../../customize/img/wardrobe_pants.png); }
#wardrobe-tab-dress { background-image: url(../../customize/img/wardrobe_dress.png); }
#wardrobe-tab-skirt { background-image: url(../../customize/img/wardrobe_skirt.png); }
#wardrobe-tab-shoes { background-image: url(../../customize/img/wardrobe_shoes.png); }
#vanity-features-tab-eyes { background-image: url(../../customize/img/vanity_eyes.png); }
#vanity-features-tab-nose { background-image: url(../../customize/img/vanity_nose.png); }
#vanity-features-tab-mouth { background-image: url(../../customize/img/vanity_mouth.png); }
#vanity-features-tab-ears { background-image: url(../../customize/img/vanity_ears.png); }
#vanity-features-tab-hair { background-image: url(../../customize/img/vanity_hair.png); }

#loading-overlay { width: 100%; height: 100%; background-color: rgb(0, 0, 0); background-color: rgba(0, 0, 0, 0.8); position: fixed; top: 0px; left: 0px; z-index: 2; text-align: center; color: white; padding-top: 100px; font-family: 'VAGRundschriftD'; font-size: 40px; }
#loading-overlay > p { font-size: 25px; padding-left: 30px; padding-right: 30px; }
.customization-check { width: 50px; }
.customization-check-small { width: 20px; }
#wardrobe-catalog, #vanity-catalog-features, #vanity-catalog-colors { text-align: center; }
#vanity-catalog, #wardrobe-catalog { margin-top: 445px; }
#vanity-catalog-features { width: 80%; display: inline-block; }
#vanity-catalog-colors { width: 18%; display: inline-block; vertical-align: top; }
.wardrobe-catalog-item, .wardrobe-catalog-item-selected { width: 90px; height: 90px; display: inline-block; border-radius: 5px; margin: 7px; background-color: white; background-size: 90px; vertical-align: top; }
.vanity-catalog-colors-item, .vanity-catalog-colors-item-selected { width: 30px; height: 30px; display: inline-block; border-radius: 5px; margin: 4px; background-color: white; vertical-align: top; text-align: center; }
.vanity-catalog-feature-item, .vanity-catalog-feature-item-selected { width: 110px; height: 110px; display: inline-block; border-radius: 5px; margin: 7px; background-color: white; background-size: 110px; vertical-align: top; text-align: center; }
.wardrobe-catalog-item-selected, .vanity-catalog-feature-item-selected { border: 3px solid red; margin: 4px; }
.vanity-catalog-colors-item-selected { border: 3px solid red; margin: 1px; }
.badge-new { float: left; }
.badge-subscriber { float: right; }
.badge-free { float: right; margin-top: 60px; }
.badge-free-vanity { float: right; margin-top: 80px; }